.icon-text-desc {
    display: flex;width: 100%;justify-content: left;align-items: flex-start;
}
.icon-text-desc img {
    width:auto; margin-right: 0.5em; max-height: 80px; max-width: 80px;
}
.icon-text-desc h4 {
    font-family: "OpenSans-Bold", Arial, sans-serif; font-size: 1.125rem;
    margin-bottom: 0.5rem;color: #1f1f1f;
}
.icon-text-desc p {
    font-size: 0.9375rem;
}